body {
   	background: #d6d6e1;
   	background-image: url(/images/bkg_vert_gray_stripes.gif);
    padding: 0px;
   	margin: 0px;
   	color: #000000;
}
body, p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal}
table, td, tr {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal}


a:link { 
   	color: #000080;
}
a:visited { 
   	color: #000080;
}
a:hover { 
   	color: #990000;
}
a:active { 
  	color: #990000;
}

dono-image img {
	border-style: none;
	filter: 0
	filter:alpha(opacity=100);
	width: 125px;
	height: 30px;
}	

/* left navigation link definitions
----------------------------------------------- */
a.sidebar:link { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #fff; 
	font-weight: bold;
	padding: 0px 0px 10px 0px;
   	text-decoration: none
}
a.sidebar:visited { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #fff; 
	font-weight: bold;
	padding: 0px 0px 10px 0px;
   	text-decoration: none
}
a.sidebar:hover { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #fc3; 
	font-weight: bold;
	padding: 0px 0px 10px 0px;
   	text-decoration: none
}

/* font definitions
----------------------------------------------- */
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000080;
	font-weight: bold;
}
.title_gold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #ffcc33;
	font-weight: bold;
}
.title_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #990000;
	font-weight: bold;
}
.title_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.title_sm{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #990000;
	font-weight: bold;
}
.title_sm_white{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #ffffff;
	font-weight: bold;
}
.title_sm_black{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.title_sm_blue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000080;
	font-weight: bold;
}
.title_sm_gold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #ffcc33;
	font-weight: bold;
}
.title_event {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #990000;
	font-weight: bold;
}


.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
.content_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.content_sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
.content_sm_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.content_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000080;
	font-weight: bold;
}
.content_news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000080;
	font-weight: bold;
}


.copyright {font-family: Arial, Helvetica, sans-serif; font-size: 8pt}


/* table definitions
----------------------------------------------- */
table.header {
	background: #ffffff;
   	width: 760px;
	border: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
table.container {
	padding: 0;
	background: #ffffff;
	width: 760px;
	border: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #000080;
	border-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
table.footer {
	padding: 0;
	background: #ffffff;
	width: 758px;
	border: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #000080;
	border-top: 0px;
}
table.footer p {
	padding: 0 20px;
	font-size: 8pt;
}
table.basic {
	background: #ffffff;
	width: 640px;
	border: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
table.table {
	background: #ffffff;
	width: 600px;
	border: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
table.blank {
	background: #ffffff;
	width: 600px;
	border: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
table.color_chart {
	background: #000080;
	width: 600px;
	border: 0px;
	border-style: solid;
	border-width: 0px;
	border-color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
table.borderless600 {
	background: #ffffff;
	width: 600px;
	border: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}

/* table row definitions
----------------------------------------------- */
tr.table {
	background: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #ffffff;
	font-weight: bold;
}
tr.highlight {
	background: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #ffcc33;
	font-weight: bold;
}
tr.sidebar {
	background: #296EB3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}

/* table cell definitions
----------------------------------------------- */
td.table {
	border-right: none;
	border-left: none;
	border-bottom: 1px dotted #d2d2d2;
	border-top: none;
}
td.color_chart {
	background: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
}
td.specialty_classes {
	background: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: bold;
	color: #ffffff;
	border-right: none;
	border-left: none;
	border-bottom: 1px dotted #aaaaaa;
	border-top: none;
}
td.vertical_rule {
	border-right: none;
	border-left: 1px solid #d2d2d2;
	border-bottom: none;
	border-top: none;
}


/* list definitions
----------------------------------------------- */
ul {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: 14px;
font-weight: normal;
color: #000000;
list-style-position: outside;
list-style-type: square;
}
ul.inline {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: 14px;
font-weight: normal;
color: #000000;
list-style-position: outside;
list-style-type: square;
padding: 0px, 10px, 10px, 10px;
margin: 6px, 6px, 6px, 6px;
text-indent: -2px;
}
ul.color {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 13px;
font-weight: normal;
color: #000000;
list-style-position: outside;
list-style-type: square;
padding: 0px, 10px, 10px, 10px;
margin: 6px, 6px, 6px, 6px;
text-indent: -2px;
}

/* containers
----------------------------------------------- */
/* sidebar container - header */

#sidebar_header_color {
	background:#000080; 
	height:25px; 
	clear:both;
}
.sidebar_header {
	padding-top: 5px; 
	display:block; 
	width: 100%; 
	height: 2px; 
	clear: both; 
}

.sidebar_header_text {
	padding:7px;
	color:#fc3;
}

/* sidebar container - body */

#sidebar_body {
	width:100%; 
	background:#ffffff;
	margin:1px 0 12px 0;
	font:normal .75em verdana;
	color:#6488B4; 
}
#sidebar_body_padding { 
	padding-left: 10px; 
	padding-top: 4px; 
	padding-bottom: 8px; 
	border: 1px dotted #000080;
	border-top: none;
}

#sidebar_content {
	color:#000;
	margin:2px;
	display:block; 
	font:x-small verdana; 
}


#orange_arrow_list {
	margin:.7em 10 10px -30px;
}
#orange_arrow_list li {
	font:x-small verdana; 
	font-weight:normal;
	list-style-image : url(http://www.ferret.org/images/list_yellow_arrow.gif);
	line-height: 16px;
	margin:0 0 .3em;
}
#orange_arrow_list li.noimg {
	font-weight:normal;
	list-style-image:none;
	list-style-type:none;
}
